<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>A-1 Information Systems</title>
    <!-- <link rel="stylesheet" href="./css/login.css"> -->
    <link rel="stylesheet" href="./css/landing_admin.css">
</head>

<body>
    <div class="container">
        <div class="wrapper">
            <div class="emp-info">
                <a href="./admin_functions.php"><img src="./images/index_admin.jpg" width="100px" height="100px"><br>
                    Administrative Functions</a>
            </div>
            <div class="emp-info">
                <a href="./landing_user.php"><img src="./images/index_profile.png" width="100px" height="100px"><br>
                    Personal Information</a>

                <form action="logout.php" id="logout" method="post">
                </form>
            </div>
            <div class="emp-info">
                <!-- <button onclick="document.getElementById('logout').submit();"> -->
                    <img src="./images/index_logout.png" width="80px" height="80px" onclick="document.getElementById('logout').submit();">
                <!-- </button> -->
                <h4>Log Out</h4>
            </div>
        </div>
    </div>
</body>

</html>